apiVersion: v1
items:
- apiVersion: v1
  kind: Node
  metadata:
    annotations:
      k8s.ovn.org/host-addresses: '["10.10.10.225","11.11.11.225","2600:52:52:52:dcad:beff:feff:1190","fd69::2"]'
      k8s.ovn.org/l3-gateway-config: '{"default":{"mode":"shared","interface-id":"br-ex_node-zero","mac-address":"de:ad:be:ff:11:90","ip-addresses":["10.10.10.225/24","fd69::2/125"],"next-hops":["10.10.10.1","fe80::a8aa:aaff:feaa:aa20"],"node-port-enable":"true","vlan-id":"0"}}'
      k8s.ovn.org/node-chassis-id: 4ee06f21-8ed2-47a4-a1d0-30c71d340e38
      k8s.ovn.org/node-gateway-router-lrp-ifaddr: '{"ipv4":"100.64.0.2/16","ipv6":"fd98::2/64"}'
      k8s.ovn.org/node-mgmt-port-mac-address: ae:e6:a6:ea:a2:78
      k8s.ovn.org/node-primary-ifaddr: '{"ipv4":"10.10.10.225/24","ipv6":"fd69::2/125"}'
      k8s.ovn.org/node-subnets: '{"default":["10.128.0.0/23","fd02:0:0:1::/64"]}'
      volumes.kubernetes.io/controller-managed-attach-detach: "true"
    creationTimestamp: "2022-11-08T14:43:23Z"
    labels:
      beta.kubernetes.io/arch: amd64
      beta.kubernetes.io/os: linux
      kubernetes.io/arch: amd64
      kubernetes.io/hostname: node-zero
      kubernetes.io/os: linux
      node-role.kubernetes.io/control-plane: ""
      node-role.kubernetes.io/master: ""
      node.openshift.io/os_id: rhcos
    name: node-zero
    resourceVersion: "12887"
    uid: af9eaa54-4397-49d7-a6c0-aa310a494dd8
  spec:
    taints:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
    - effect: NoSchedule
      key: node.kubernetes.io/not-ready
  status:
    addresses:
    - address: 10.10.10.225
      type: InternalIP
    - address: node-zero
      type: Hostname
    allocatable:
      cpu: 15500m
      ephemeral-storage: "114396791822"
      hugepages-1Gi: "0"
      hugepages-2Mi: "0"
      memory: 19378884Ki
      pods: "250"
    capacity:
      cpu: "16"
      ephemeral-storage: 125293548Ki
      hugepages-1Gi: "0"
      hugepages-2Mi: "0"
      memory: 20529860Ki
      pods: "250"
    conditions:
    - lastHeartbeatTime: "2022-11-08T15:25:32Z"
      lastTransitionTime: "2022-11-08T14:43:23Z"
      message: kubelet has sufficient memory available
      reason: KubeletHasSufficientMemory
      status: "False"
      type: MemoryPressure
    - lastHeartbeatTime: "2022-11-08T15:25:32Z"
      lastTransitionTime: "2022-11-08T14:43:23Z"
      message: kubelet has no disk pressure
      reason: KubeletHasNoDiskPressure
      status: "False"
      type: DiskPressure
    - lastHeartbeatTime: "2022-11-08T15:25:32Z"
      lastTransitionTime: "2022-11-08T14:43:23Z"
      message: kubelet has sufficient PID available
      reason: KubeletHasSufficientPID
      status: "False"
      type: PIDPressure
    - lastHeartbeatTime: "2022-11-08T15:25:32Z"
      lastTransitionTime: "2022-11-08T14:43:23Z"
      message: 'container runtime network not ready: NetworkReady=false reason:NetworkPluginNotReady
        message:Network plugin returns error: No CNI configuration file in /etc/kubernetes/cni/net.d/.
        Has your network provider started?'
      reason: KubeletNotReady
      status: "False"
      type: Ready
    daemonEndpoints:
      kubeletEndpoint:
        Port: 10250
    images:
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:fa61009589243f4c45b73bbb3d8f69f015cca355f2fc421b00ce7e0dc1f77908
      sizeBytes: 1086144682
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5d5c040df336f9f7035707f5423b61a620999b759612a85c4bb33097d99a273b
      sizeBytes: 821038604
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:dcd9b5787bb4ae0c3f61a2353833bbeec7d453a8d256826b2e2119e081eb803a
      sizeBytes: 633326764
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:2f89d304fb82ef13153cbb21741976a66f1c9949a65398a9ea7a669b184f6ea6
      sizeBytes: 559225969
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ca122ab3a82dfa15d72a05f448c48a7758a2c7b0ecbb39011235bcf0666fbc15
      sizeBytes: 523130669
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ba7030ca0960969c324c7a635079a24143615e7f7dc917a01d232d134c39f352
      sizeBytes: 497503055
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:11a18e0f486942e531ddbc8d3822fe08d0b3078fb57740fd4257f3a6b2654e43
      sizeBytes: 472661955
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:0b4638b350b7fd0aee9865364285339312a6979fb3a8376a3ed3be57b61047bb
      sizeBytes: 463721318
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f4a9e19c11e1c9207d96fc0c6c5edd8291c9a8f16db0517f71017e3be4115cfe
      sizeBytes: 437986871
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ea039e4d88555c6adc6590542174b114a32ff1fcb314a4157d3a75ce1b962bb9
      sizeBytes: 420844458
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:cc26de865902af71c482d089442b68d13c96fabe75789d33efb094dd5496cb59
      sizeBytes: 411018267
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:e2a5ea824ca04f77a51cae06bfb7ca1463b721fb3e895c30380c92de7ce0693c
      sizeBytes: 409550130
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7ff1143963e3593bcaa770fd8b24eaa6a5055c6b5bcc9c84dc6e694d6065add2
      sizeBytes: 391286243
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7dca6ca159018a03db2ce23a137d9088b2982970b316727970a44b7d52a3773d
      sizeBytes: 381019593
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c2d996dcbdaf2f12d2bdd65286bac4210e2c1bda595f0cc7cbcc15ae893525db
      sizeBytes: 337712367
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c296c62d398ec4f6c9c60252a591f0b04025ee9417f0e6ec25dcb97bd90aa7ad
      sizeBytes: 335067486
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9ea725456e33579ea179f529487e7c6440c6c29fb6bd4e36b28e14f506425333
      sizeBytes: 304400748
    nodeInfo:
      architecture: amd64
      bootID: 0bf4a785-fddf-4f95-a4a7-17b38dea5434
      containerRuntimeVersion: cri-o://1.25.1-2.rhaos4.12.gitafa0c57.el8
      kernelVersion: 4.18.0-372.26.1.el8_6.x86_64
      kubeProxyVersion: v1.25.2+4bd0702
      kubeletVersion: v1.25.2+4bd0702
      machineID: "11111111111111111111111111111115"
      operatingSystem: linux
      osImage: Red Hat Enterprise Linux CoreOS 412.86.202210211031-0 (Ootpa)
      systemUUID: 11111111-1111-1111-1111-111111111115
kind: List
metadata:
  resourceVersion: ""
